Bug 436561 - Monitor problems after F9 install
Monitor problems after F9 install
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
9
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-07 17:04 EST by Jack Nichol
Modified: 2013-01-09 20:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-15 14:44:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jack Nichol 2008-03-07 17:04:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.6) Gecko/20071008 Ubuntu/7.10 (gutsy) Firefox/2.0.0.6

Description of problem:
I'm a bit of a Linux virgin, which is probably a good reason to stay clear of Alphas anyway, but oh well. After running the install DVD for the alpha of Fedora 9 (which all appears to go smoothly), Fedora appears to start up (Blue Splash screen with info on start up procedures) but after this, my monitor goes blank, bar the cursor and a few squiggly lines at the top. The only think i can link this too is a problem i had when trying F8 on a PS3, which turned out to be linked to a problem with the Graphics Drivers. 

No idea if any of this will help, and if there's anything else i can do to help, just ask and i'll try my best.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Install F9alpha via install DVD from Fedoraproject website.
2. Start up machine, following all procedures untill after the blue splash.
3.

Actual Results:
Malfunctioning output: Cursor visible but all else is black apart from a few distorted pixels at the top.

Expected Results:
Desktop appears.

Additional info:
Comment 1 Bug Zapper 2008-05-14 01:51:57 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Pribyl 2008-07-15 14:44:54 EDT
This bug is not reported to proper component. This usually needs to be
workaround by using text mode install. If you feel it is still and issue please
reopen with appropriate component.

Note You need to log in before you can comment on or make changes to this bug.